body {margin: 0px; padding: 0px; text-align: -moz-center; background-color: #51c6c4;color: #000;}
body, td, th {font-family: tahoma, arial, helvetica, sans-serif; font-size:15px; vertical-align: top; }
img {border:0;}
a {
	color: #000;
	text-decoration: underline;
	padding:0;
	font-weight: 600;
}
a:hover {text-decoration: none;}


/* header top */
#menue {
	font-size: 16px;
	color: #000;
	font-weight: 600;
	padding: 4px 0 0 0;
}
#menue_firm {
	font: bold 14pt;
	color: #fff;
	padding: 12px 0px 0px 24px;
}
#menue_tel {
	color: #fff;
	text-align: right;
	padding: 44px 12px 0px 0;
}
#big {font: 30pt;}
#big20 {font: 20pt;}

/* content */
.text {
	font: 15px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding: 0px 12px 0px 12px;
}
.red {
	color: Red;
}
#text_spisok {	font: 9pt Tahoma, Arial, Helvetica, sans-serif;	color: #000;	text-align: justify;	padding: 0px 12px 8px 0px;}
#text_zag {font: 11pt Tahoma, Arial, Helvetica, sans-serif;	color: #000;	text-align: center;	padding: 0px 0px 0px 0px; font-weight: bold;display: none;}
p.text_contact {display: none;}
.text_contact {font: 10pt Tahoma, Arial, Helvetica, sans-serif; color: #000;	text-align: center;	padding: 0px 0px 0 0px;	font-weight: normal;}
.text_contact:hover {font-weight: normal;}
.text_contact:link {font-weight: normal;}
.text_contact:active {font-weight: normal;}
.text_contact:visited {font-weight: normal;}
#text img {float: right;	margin-left: 9px; padding-bottom: 8px;}

/* footer */
#address {font: 13px Tahoma, Arial, Helvetica, sans-serif; color: #000;	text-align: center; padding: 8px 12px 0px 12px;}
#address_small {font: 12px Tahoma, Arial, Helvetica, sans-serif; color: #000;	text-align: center; padding: 8px 12px 0px 12px;margin-bottom: 10px;}



.hidden	{display: none !important;}
td.menu {width: 296px;}
td.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
td.menu ul a {
	display: block;
	line-height: 1.3;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px 5px 9px;
	text-transform: uppercase;
}
td.menu ul a:hover {
	background: #099;
}
.right_info {
	background: #fff;
	color: #000;
	text-align: center;
	padding: 25px 15px;
}
.right_info ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.right_info a {
	color: #000;
}
td.text {
	padding: 20px 40px 20px 20px;
}

ul.bottom_menu {
	list-style-type: none;
	text-align: center;
}
ul.bottom_menu li {
	display: inline;
	padding: 0 9px 0 5px;
	border-right: 1px solid #000;
}
ul.bottom_menu li:last-child {
	border-right: 0;
}
ul.bottom_menu li a {
	font-weight: 400;
}

ol.thermogallery {
	text-align: center;
}
ol.thermogallery li {
	margin-bottom: 20px;
}
ol.thermogallery li.description {
}
ol.thermogallery li.description p {
	width: 620px;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 10px;
}
ol.thermogallery li.description img {
	margin-bottom: 0;
}
ol.thermogallery li.description div {
	width: 620px;
	padding: 15px;
	background: #fff;
	margin: -5px auto 0;
}
table.product {
	width: 70%;
	margin: 40px auto;
	border-collapse: collapse;
}
table.product td {
	padding: 15px;
	border: 2px solid #000;
}
.gallery,.thermogallery {
	text-align: center;
}
.gallery img {
	display: inline-block;
	margin: 20px 15px;
	/*width: 210px;*/
	height: 250px;
}
.thermogallery img {
	display: inline-block;
	margin: 20px 15px;
	width: 650px;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.center	{text-align: center;}
